<?php
namespace App\Service;

use App\Factory\Main as MainFactory;

class Main {

    private $mainFactory;

    public function __construct(MainFactory $mainFactory) {
        $this->mainFactory = $mainFactory;
    }

    public function main() {
        return $this->mainFactory->main();
    }

}